
/* CSS Document */
body {
  border-top: #dadad5 solid 3px;
  font-family: 'Abel';

}

.carousel-control.left,
.carousel-control.right {
  background-image: none !important;
  filter: none !important;
}

.navbar-default {
  background: #0096d6;
  border-bottom: none;
  border-top: none;
  border-radius: 0;
  margin-bottom: 0;
 
}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #3a3a3c;
}

.navbar-default .navbar-nav>li>a {
  color: #ffffff;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
  background-color: #ff0000;
  color: #ffffff;

}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
  color: #000000;
  background-color: #ffb92a;
  -webkit-box-shadow: inset 0px -10px 10px -6px #f2a509;
  -moz-box-shadow: inset 0px -10px 10px -6px #f2a509;
  box-shadow: inset 0px -10px 10px -6px #f2a509;
}

.navbar-default .navbar-text {
  color: #222;
}

.navbar-default .navbar-toggle {
  border-color: #972701;
  background-color: #ff9515;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #ffffff;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #000000;
}

/*sssssssssssssssssssssssssss */


.call {
  padding-top: 10px;
  padding-bottom: 10px;
}

.call2 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.logo {
  padding-top: 10px;
  padding-bottom: 10px;
}

.yb {
  background: #ffffff;
  padding-top: 6px;
  padding-bottom: 6px;
  border-top: #FFF solid 1px;
}

.topbg {
  background: #000;
  padding-bottom: 0px;
  line-height: 20px;
}

.eqbg {
  background: #ff0000;
  border: none;
  border-radius: 5px;
}

.main-text {
  position: absolute;
  top: 50px;
  width: 100%;
  color: #FFF;
}
.gallery-design img{
  width: 100%;
  padding: 7px;
  margin: 7px;
}

.blbg {
  background: url(../images/blbg.html) repeat-x top #0096f5;
  padding-top: 10px;
  padding-bottom: 10px;
}

.orbg2 {
  background: #ffcc00;
  padding-top: 10px;
  padding-bottom: 10px;
}

.grbg {
  background: #000000 url(../images/whybg.jpg) no-repeat center center fixed;
  background-size: cover;
  padding-top: 15px;
  padding-bottom: 35px;
  margin-top: -50px;
}

.con_txt {
  width: 100%;
  margin-bottom: 4px;
  margin-top: 4px;
  padding: 5px;
  border: #101d19 solid 1px;
  border-radius: 2px;
  font-size: 14px;
  color: #19507c;
}

.con_txt2 {
  width: 100%;
  margin-bottom: 3px;
  padding-top: 4px;
  padding-bottom: 4px;
  border: #101d19 solid 1px;
  border-radius: 2px;
  font-size: 14px;
}

.wellbg {
  background: #ffffff;
  border: none;
}

.wellbg3 {
  background: #ffffff;
  border-color: #feeb51;
}

.mlr {
  margin-left: 5px;
  margin-right: 5px;
}

.bbg {
  background: #f9e400;
  padding-top: 30px;
  height: auto;
  margin-bottom: 20px;
  border-top: #FFF solid 1px;
}

.btn-label {
  position: relative;
  left: -12px;
  display: inline-block;
  padding: 6px 18px;
  background: rgba(0, 0, 0, 0.15);
  border-radius: 3px 0 0 3px;
  line-height: 21px;
}

.btn-labeled {
  padding-top: 0;
  padding-bottom: 0;
}

.btn {
  margin-bottom: 10px;
}

.btn-outlined {
  border-radius: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.btn-outlined.btn-success {
  background: none;
  border: 1px solid #dedede;
  color: #000000;
}

.btn-outlined.btn-success:hover,
.btn-outlined.btn-success:active {
  color: #000000;
  background: #eeeeee;
}

.mtb {
  margin-top: 20px;
  margin-bottom: 25px;
}

.mtb2 {
  margin-top: 12px;
  margin-bottom: 12px;
}

.mb {
  margin-bottom: 25px;
}

.mb2 {
  margin-bottom: 8px;
}

.mbs {
  margin-bottom: 10px;
}

.imageleft {
  width: 18%;
  height: auto;
  float: left;
  margin-right: 10px;
  margin-bottom: 5px;
  float: left;
}

.clrbg {
  background: #c73b0b;
}

.ybg {
  background: #f7d708;
  border-bottom: #ffffff solid 1px;
}

.abg {
  background: #efefef;
  padding-top: 15px;
  padding-bottom: 15px;
}

.abg2 {
  background: #efefef;
  padding-top: 0px;
  padding-bottom: 0px;
}

.mt {
  margin-top: 25px;
}

.mt2 {
  margin-top: 10px;
}

.mtb {
  margin-top: 25px;
  margin-bottom: 25px;
}

.ptb {
  padding-top: 20px;
  padding-bottom: 20px;
}

.pt {
  padding-top: 10px;
}

.pb {
  padding-bottom: 45px;
}

.ptb2 {
  padding-bottom: 20px;
  padding-top: 5px;
  margin-bottom: 15px;
  border-bottom: #e2e2e2 solid 1px;
}

.imgr {
  border-radius: 50%;
  border: #FF0 solid 3px;
  width: 80px;
  height: 80px;
  padding: 25px;
  line-height: 80px;
  float: left;
  color: #FFF;
  margin-right: 8px;
  margin-bottom: 20px;
  background: #f78515;
  font-size: 18pt;
}

.imgr:hover {
  border: #FF0 solid 3px;
  background: #009ece;
}

.nmd {
  margin-bottom: 0;
  background: #CCC;
  border-color: #CCC;
}

.plr {
  padding-left: 3px;
  padding-right: 3px;
}

.plr2 {
  padding-right: 10px;
  padding-left: 10px;
}

.plr3 {
  padding-right: 10px;
  padding-left: 10px;
}

.lorry {
  background: url(../images/lorry.html) no-repeat right center;
}

.imgleft {
  width: 35%;
  height: auto;
  float: left;
  margin-right: 15px;
}

.iconleft {
  float: left;
  padding: 10px;
  margin: 10px;
  text-align: center;
  position: relative;
  z-index: 0;
  box-shadow: 0 2px 8px 0 rgba(80, 80, 80, 0.2);
 
}
.iconleft img{
  width: 100%;
}

.iconleft2 {
  width: 130px;
  height: 130px;
  line-height: 100px;
  padding: 2px;
  background: #ffffff;
  border: #23b5af solid 1px;
  border-radius: 50%;
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}

.sertopmargin {
  margin-top: 50px;
}

.querybg {
  background-color: rgba(255, 255, 255, 0.4);
  padding-bottom: 25px;
  padding-top: 15px;
}

.querybg2 {
  background-color: #f7d708;
  padding-bottom: 25px;
  padding-top: 15px;
}

.nmd {
  margin-bottom: 10px;
  background: #f7f7f7;
  border-color: #d8d8d8;
}

.nmd:hover {
  background: #fff9d4;
  border-color: #e9e1ad;
}

.hr {
  height: 1px;
  color: #b4b4b4;
  background-color: #b4b4b4;
  border: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {

  font-weight: 600;
  margin: 10px 0 10px 0;
}

p {
  margin: 7px 0px 8px 0px;
  font-family: 'Abel';
  color: #3f484d;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0.3px;
  line-height: 1.4;
}

.pdleft {
  padding-left: 0;
  padding-bottom: 20px;
  margin-top: 20px;
  margin-right: 15px;
}

#backToTop {
  position: fixed;
  bottom: 10px;
  right: 10px;
  cursor: pointer;
  display: none;
  color: #fff;
  background: rgba(0, 0, 0, 0.3);
  border: none;
}

.formwidth {
  width: 35px;
  border: #CCC solid 1px;
}

.wbg2 {
  background: #FFF;
}

.separator {
  border-right: 1px solid #dfdfe0;
}

.tmrg {
  margin: -70px auto 0 auto;
}

.list-group-item {
  background: none;
  border-left: none;
  border-right: none;
}

a.list-group-item {
  color: #000000;
}

.panel-primary>.panel-heading {
  color: #ffffff;
  background-color: #fdb632;
  border-color: #ec9e0d;
}

.panel {
  border-color: #d1d1d1;
  background: #f2f2f2;
}

.ftr {
  background-color: rgba(255, 255, 255, 0.3);
  border-color: #a6a6a6;
}

.footerbg2 {
  background: #192823;
  border-bottom: #1f2f2a solid 1px;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #FFF;
}

.footerbg {
  background: #0096d6 url(../images/footerbg.jpg) repeat-x top;
  border-bottom: #261608 solid 1px;
  padding-top: 20px;
  padding-bottom: 0px;
  margin-top: 0px;
}

.footermenu {
  list-style-image: url(../images/arrow.png);
}

.footermenu2 {
  color: #ffffff;
  text-decoration: none;
  line-height: 20px;
  font-size: 16px;
}

.footermenu2:hover {
  color: #000000;
  text-decoration: none;
}

.submenu {
  color: #0096f5;
  text-decoration: none;
  line-height: 20px;
  padding-left: 8px;
  padding-right: 8px;
}

.submenu:hover {
  color: #ce0000;
  text-decoration: none;
}

.submenu2 {
  color: #ffffff;
  text-decoration: none;
  line-height: 20px;
  padding-left: 8px;
  padding-right: 8px;
}

.submenu2:hover {
  color: #ce0000;
  text-decoration: none;
}

.Know More {
  color: #0096d6;
}

.Know More:hover {
  color: #ed5314;
}

.Know More2 {
  color: #ff0000;
  text-decoration: none;
  font-size: 16px;
}

.Know More2:hover {
  color: #ce0000;
  text-decoration: none;
}

.Know More3 {
  color: #ffae00;
}

.Know More3:hover {
  color: #fff600;
}

.brbtm {
  border-bottom: #d2d2d2 solid 1px;
  padding-bottom: 15px;
  margin-bottom: 20px;
}

.brlr {
  border-left: #fff solid 1px;
  border-right: #fff solid 1px;
}

.img-radius {
  border-radius: 50%;
  border: #FFF solid 3px;
  -moz-box-shadow: 0 0 20px -12px #000000;
  -webkit-box-shadow: 0 0 20px -12px #000000;
  box-shadow: 0 0 20px -12px #000000;
}

.bg1 {
  background: #fb0007;
  border: none;
  padding-top: 0px;
  padding-bottom: 0px;
}

.bg2 {
  background: #ffb940;
  border: none;
  padding-top: 0px;
  padding-bottom: 0px;
}

.bg3 {
  background: #0096d6;
  border: none;
  padding-top: 0px;
  padding-bottom: 0px;
}

.bg4 {
  background: #ffffff;
  border-color: #fb0007;
  padding-top: 0;
  padding-bottom: 0;
}

.media {
  display: inline-block;
  position: relative;
  vertical-align: top;
}

.media__image {
  display: block;
  width: 100%;
  height: auto;
}

.media__body {
  background: rgba(41, 128, 185, 0.7);
  bottom: 0;
  color: white;
  font-size: 1em;
  left: 0;
  opacity: 0;
  overflow: hidden;
  padding: 3.75em 3em;
  position: absolute;
  text-align: center;
  top: 0;
  right: 0;
  -webkit-transition: 0.6s;
  transition: 0.6s;
}

.media__body:hover {
  opacity: 1;
}

.media__body:after,
.media__body:before {
  border: 1px solid rgba(255, 255, 255, 0.7);
  bottom: 1em;
  content: '';
  left: 1em;
  opacity: 0;
  position: absolute;
  right: 1em;
  top: 1em;
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-transition: 0.6s 0.2s;
  transition: 0.6s 0.2s;
}

.media__body:before {
  border-bottom: none;
  border-top: none;
  left: 2em;
  right: 2em;
}

.media__body:after {
  border-left: none;
  border-right: none;
  bottom: 2em;
  top: 2em;
}

.media__body:hover:after,
.media__body:hover:before {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

.media__body h2 {
  margin-top: 0;
}

.media__body p {
  margin-bottom: 1.5em;
  color: #FFF;
}

.lib-panel {
  margin-bottom: 20px;
  margin-top: 15px;
}

.lib-panel img {
  width: 100%;
  background-color: transparent;
}

.lib-panel .row,
.lib-panel .col-md-6 {
  padding: 0;
  background-color: #ffb92a;
}


.lib-panel .lib-row {
  padding: 0 20px 0 20px;
}

.lib-panel .lib-row.lib-header {
  background-color: #ffb92a;
  font-size: 20px;
  padding: 10px 20px 0 20px;
}

.lib-panel .lib-row.lib-header .lib-header-seperator {
  height: 2px;
  width: 26px;
  background-color: #ff8f00;
  margin: 7px 0 7px 0;
}

.lib-panel .lib-row.lib-desc {
  position: relative;
  height: 100%;
  display: block;
  font-size: 18px;
}

.lib-panel .lib-row.lib-desc a {
  position: absolute;
  width: 100%;
  bottom: 10px;
  left: 20px;
}

.row-margin-bottom {
  margin-bottom: 20px;
}

.box-shadow {
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0);
}

.no-padding {
  padding: 0;
}

.serbg {
  background: #feeb51;
  padding: 5px 20px;
  color: #ed5314;
  font-size: 25px;
  font-weight: bold;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.clrw {
  color: #FFF;
}

.clry {
  color: #fff;
}

.clrb {
  color: #192823;
}

.clrbl {
  color: #ff0000;
}

.clro {
  color: #fff;
}

.clrr {
  color: #0096d6;
}

.clrr2 {
  color: #801638;
}

.clrg {
  color: #218559;
}

.clrgg {
  color: #355842;
}

.clra {
  color: #d0c6b1;
}

.clrm {
  color: #222222;
}

.imgr2 {
  width: 80px;
  height: 80px;
  float: left;
  margin-right: 15px;
  background: #ffffff;
  border: #c5c5c5 solid 1px;
  border-radius: 50%;
  text-align: center;
  font-size: 25pt;
  color: #333333;
  margin-top: 20px;
  padding-top: 20px;
}

.gbg {
  background: #7fa707;
  margin-top: 10px;
  margin-bottom: 25px;
}

.bgo {
  background: #ffb92a;
  border-color: #ffcc00;
  padding-top: 15px;
  padding-bottom: 15px;
}


.brdr {
  border: #CCC solid 1px;
}

.why {
  background: #000 url(../images/whybg.jpg) no-repeat center fixed;
  background-size: cover;
  padding-top: 20px;
  padding-bottom: 15px;
}

.sbg {
  background: #f7f7f7 url(../images/services-bg.jpg) no-repeat center center fixed;
  background-size: cover;
  padding-top: 25px;
  padding-bottom: 25px;
  margin-bottom: 25px;
}

.sbg2 {
  background: #000000 url(../images/backgound-bg2.html) no-repeat center center fixed;
  background-size: cover;
  padding-top: 2px;
  padding-bottom: 2px;
  margin-bottom: 25px;
}

.netbg {
  background: #f5f5f5;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: #FFF solid 1px;
  margin-top: 20px;
}

.navbg2 {
  background: none;
  border: none;
  border-radius: 0;
  width: 100%;
  height: 270px;
  margin-bottom: 20px;
  overflow-y: scroll;
  overflow-x: hidden;

}

.navbg3 {
  background: none;
  border: none;
  border-radius: 0;
  width: 100%;
  height: 400px;
  margin-bottom: 20px;
  overflow-y: scroll;
  overflow-x: hidden;
}


.nav-list li {
  border-bottom: #d8d8d8 dashed 1px;
  font-size: 16px;
  color: #353535;
  background: url(../images/arrow2.png) no-repeat left;
}

.nav-list li a {
  color: #192823;
  padding-top: 4px;
  padding-bottom: 4px;
  line-height: 19px;
}

.nav-list li a:hover {
  color: #ce0000;
  background: url(../images/arrow3.png) no-repeat left #ffffff;
}

/* carousel */
.media-carousel {
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 0px;
}

/* Previous button  */
.media-carousel .carousel-control.left {
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #c73b0b;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width: 40px;
  margin-top: 20px;
}

/* Next button  */
.media-carousel .carousel-control.right {
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #c73b0b;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width: 40px;
  margin-top: 20px;
}

/* Changes the position of the indicators */
.media-carousel .carousel-indicators {
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}

/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li {
  background: #c0c0c0;
}

.media-carousel .carousel-indicators .active {
  background: #23b5af;
}

.media-carousel img {
  width: 250px;
  height: auto;
}

/* End carousel */

.wellbg2 {
  background: #ffffff;
  border-color: #dddddd;
}

.brtop {
  border-top: #fff solid 1px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 10px;
}

#imagelightbox {

  position: fixed;

  z-https://anytimepackersmovers.in/: 9999;


  -ms-touch-action: none;

  touch-action: none;

}

.mtb3 {
  margin-top: 5px;
  margin-bottom: 5px;
}

.jumbotron {
  display: block;
  margin-bottom: 0;
  border-radius: 0;
  background: #d8d8d8 url(../images/aboutbg.html) no-repeat center center fixed;
  background-size: cover;
  padding-top: 10px;
  padding-bottom: 10px;
}

.jumbotron h3 {
  color: #0096f5;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.71);
  font-size: 29px;
}

.jumbotron p {
  font-size: 18px;
  color: #ffffff;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.71);
}

.nobr {
  border: none;
  padding: 5px;
}

.aro {
  font-size: 13px;
  color: #01a3df;
}


@media (max-width: 768px) {
  .logo-section .mt{
    margin-top:0px;
  }
  .pull-right{
    padding: 0px;
    text-align: center;
  }
.logo-design a .img-responsive{
        text-align: center !important;
        position: relative;
        margin-left: 90px;
  }
  .glyphicon-list-alt {
    font-size: 0px !important;

  }
  .tmrg {
    margin: 10px auto 20px auto;
  }

  .call {

    border-top: #ffffff dashed 1px;
  }

  .call2 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .logo {
    padding-top: 10px;
    padding-bottom: 15px;
    margin-left: 0px;
  }

  .lorry {
    background: none;
  }

  .navbar-brand {
    margin-bottom: 0px;
  }

  .main-text {
    position: absolute;
    top: 120px;
    width: 100%;
    color: #222222;
  }

  .navbg2 {
    background: #FFF;
    border: #dddddd solid 1px;
    border-radius: 0;
    width: 100%;
    height: auto;
    overflow-y: hidden;
    overflow-x: hidden;
  }

  .navbg3 {
    background: #a0e8ff;
    border: #7cd0ec solid 1px;
    border-radius: 0;
    width: 100%;
    height: 250px;
    overflow-y: hidden;
    overflow-x: hidden;
  }


  .iconleft2 {
    width: 90px;
    height: 90px;
    line-height: 900px;
    float: right;
  }
}
.locations-menu{
   height: 400px;
    overflow-y: scroll;
    color: #1480a5; 
}
.location-section ul li{
  background-color: #e4e8e9;
    color: #fff;
    padding: 6px;
    margin: 6px;
    font-size: 16px;
    text-align: center;
    border-left: 12px solid #ff000b;
    border-right: 12px solid #ff000b;
}
.location-section h3{
  text-align: center;
}
.location-section img{
  width: 50%;
}
.location-section h3{
padding-right: 190px;
}
.branch-section{
  padding: 12px;
    box-shadow: 1px 2px 3px 1px;
    margin: 13px;
    height: 265px;
}